Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82294 - Missing swedish translations
Summary: Missing swedish translations
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: evolution
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 00:17 UTC by Daniel Resare
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 00:35:27 UTC


Attachments (Terms of Use)

Description Daniel Resare 2003-01-21 00:17:14 UTC
Description of problem:

some messages are not translated in the swedish evolution po-file as shipped in
phoebe2 beta:

[noa@c-6d1a72d5 po]$ LANG=C msgfmt --statistics sv.po
5640 translated messages, 570 fuzzy translations, 156 untranslated messages.

[noa@c-6d1a72d5 po]$ rpm -q evolution
evolution-1.2.1-4

Comment 1 Jeremy Katz 2003-01-21 00:35:27 UTC
Swedish is a community supported language, so updates to the swedish translation
will be pulled in as they exist upstream.

Comment 2 Christian Rose 2003-01-21 00:48:07 UTC
I unfortunately was out too late to fix the Swedish translation for the
Evolution 1.2 release and then forgot about it, but there should exist a
complete, or close to complete, translation of Evolution in GNOME CVS since the
beginning of this month.

Comment 3 Daniel Resare 2003-01-24 23:27:40 UTC
Jeremy: i suppose there will be no new upstream version of evolution in rh8.1
compared to phoebe2. 

Would you accept a po file patch? (Almost all of the messages in
evolution-1.2.1-4 is translated in cvs)


Note You need to log in before you can comment on or make changes to this bug.